/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  font-family: 'Source Sans Pro', sans-serif;
  background: #404040;  
  -webkit-background-size: cover; 
  -moz-background-size: cover;
  -o-background-size: cover;
  background-color: #000000;
  color: #ffffff;
}

p {
    line-height: 1.6em;
}

a {
    color: rgb(40, 120, 180);
    text-decoration: none;
  }
  
a:hover {
    color: rgb(115, 195, 255);
    text-decoration: none;
  }
  



.navbar {
    margin-bottom: 0px;
}

.banner {
  padding: 0px 0 50px 0;
 /* <background: #000000 url("../img/header_1.jpg") no-repeat center center fixed; */
  font-family: 'Oxygen', sans-serif;
  color: #ffffff;
  font-size: 20px;
  line-height: 150%;
}

.bg-gray {
    background-color: rgba(255, 255, 255, 0.7);
}

.bg-dark-gray {
    background-color: #202020
}

.bg-white {
    background-color: #ffffff;
}


 .subbanner{
  background: rgba(255, 255, 255, 0.7); }


.defbanner {
  padding: 0 0 48px 0;
  background: #000000 url("../img/defheader.jpg") no-repeat center;
    
}

.hunpadded {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 16px;
}

.landingfeature {
    padding: 20px 0 0px 0;
    /*border-bottom: 1px solid #d0d0d0;*/
    /*font-family: 'Source Sans Pro', sans-serif; */
    font-family: 'Oxygen', sans-serif;
    font-size: 18px;
    line-height: 1.6em;
}

.landingfeaturebk {
    padding: 20px 0 20px 0;
    font-family: 'Source Sans Pro', sans-serif; 
    font-size: 32px;
    color: #ffffff;
    background-color: #000000;
    margin-bottom: 40px;
}

.landingfeaturegr {
    padding: 0px 0 0px 0;
    /*font-family: 'Source Sans Pro', sans-serif; */
    font-size: 32px;
    color: #000000;
    background-color: #f0f0f0;
    margin-bottom: 0px;
}

.examplefeature {
    padding: 50px 0 50px 0;
}

.landinginfo {
    padding: 50px 0 10px 0;
    border-bottom: 0px solid #d0d0d0;
    font-family: 'Source Sans Pro', sans-serif; 
    font-size: 24px;
    text-align: center;
}


#paddedheading h1 {
    padding: 0px 0 20px 0;
}


.center {
     float: none;
     margin-left: auto;
     margin-right: auto;
}

h1 {
    font-family: 'Source Sans Pro', sans-serif; 
    font-size: 64px;
    font-weight: 300;
}

h4 {
    font-family: 'Oxygen', sans-serif;
    font-size: 24px;
    font-weight: 200;

}

#banner h2 {
    color: #ffffff;
    font-size: 64px;
    font-weight: 200;
}

#banner h3 {
    color: #ffffff;
    font-size: 42px;
    font-weight: 200;
}

#banner h4 {
    color: #ffffff;
    font-size: 30px;
    font-weight: 200;
}

#banner h5 {
    color: #ffffff;
    font-size: 24px;
    font-weight: 200;
}

#subnav {
    color: #303030;
    font-family: 'Source Sans Pro', sans-serif; 
    font-size: 20px;
    padding: 16px 64px 16px 0px;
    border-bottom: 1px solid #d0d0d0;
    vertical-align: baseline;
}

#subnav .logo {
    float: left;
    margin-top: 5px;
    font-size: 25px;
    font-weight: 100;
    color: #ffffff;
}

#subnav .links {
    vertical-align: baseline;
    margin-top:  15px;
    margin-right: 0px;
    text-align: right;
}


#subnav a {
    padding: 0 10px 0 10px;
    text-decoration: none;
    color: #000000;
}

#subnav a:hover {
    color: #007FFF;
}

#crossfade {
    position:relative;
    display:inherit;
    margin-bottom: 5px;
    width: 571px;
    height: 379px;
}

#crossfade img {
    position:absolute;
    display: inherit;
    left: 0;
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;    
    transition: opacity 0.5s ease-in-out;
    box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.75);
}
 
#crossfade img.top:hover {
    opacity:0;
}

#crossfadelarge {
    position:relative;
    display:inline-block;
    height: 551px;
    width: 1175px;
    margin-bottom: 5px;
    margin-right: 10px;
}

#crossfadelarge img {
    position:absolute;
    left: 0;
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;    
    transition: opacity 0.5s ease-in-out;
    box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.75);
}
 
#crossfadelarge img.top:hover {
    opacity:0;
}

.bigtoppad {
    padding-top: 60px;
}

.bigbottompad {
    padding-bottom: 60px;
}

.medbottompad {
    padding-bottom: 40px;
}

.medtoppad {
    padding-top: 40px;
}

.smallbottompad {
    padding-bottom: 10px;
}

.smalltoppad {
    padding-top: 10px;
}

.imgframe {
    border:1px solid #021a40;
}

#contrastlink a:link{color:white;}
#contrastlink a:visited{color: white;}
#contrastlink a:hover{color: white;}
#contrastlink a:active{color: white;}
#contrastlink a {color: white;}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.vertical-align {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.vtop {
    display: inline-block;
    vertical-align: top;
    float: none;
}

.subtext-gray {
    color: #C0C0C0;
}

.list-header {
    color: #D0D0D0;
    font-weight: 500;
}

.feature-text {
    font-size: 20px;
}

.header-text {
    font-size: 45px;
    font-weight: bold;
    
}

.nav li {
    font-size: 20px;
}

@media (min-width: 600px) {
    .navbar-nav.navbar-center {
      position: absolute;
      left: 50%;
      transform: translatex(-50%);
    }
  }

  .feature {
    margin-bottom: 0px;
    margin-top: 50px;
    padding-bottom: 40px;
    font-family: 'Oxygen', sans-serif;
   /* background: #000000 url("../img/header_11c.jpg") no-repeat center center;   */
    -webkit-background-size: cover; 
    -moz-background-size: cover;
    -o-background-size: cover;
    color: #ffffff;
  }



  .nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus {
    border-color: #000000 !important;
    background-color: #000000 !important;
    border-bottom: 0px; 
    color: rgb(115, 195, 255) !important;
    text-align:center;
}


  .nav-tabs{
    background-color:#000000;
    border-bottom: 0px; 
    color: #ffffff !important;
    text-align:center;
    font-family:"Proxima Nova Regular",Helvetica,Arial,sans-serif;
  }

  .tab-content{
      background-color:#000000;
      color:#fff;
      padding:5px;
      text-align:center;
  }

 .nav-tabs > li > a{
    border: medium none;
    background-color: #000000 !important;
    color:rgb(40, 120, 180);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
  }

  .nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.subtext-yellow {
    color: #FFb010;
    font-size: 10px;
}








.panel {
    background-color: #202020;
    color: #FFFFFF;
    border-color: #202020;
    font-size: 18px;
  }
  
  .panel-heading {
    background-color: #202020 !important;
    color: rgb(40, 120, 180) !important;
    border-color: #202020 !important;
  
  }
  
  .panel-title {
    font-size: 20px;
    font-weight: 500;
    font-family:"Proxima Nova Regular",Helvetica,Arial,sans-serif;
  }
  
  .panel-title > a {
    text-decoration: none;
   -o-transition:.5s;
   -ms-transition:.5s;
   -moz-transition:.5s;
   -webkit-transition:.5s;
   transition:.5s;
  }
  
  .panel-title > a:hover {
    color: rgb(115, 195, 255);
    padding-bottom: 0px;
  }

 
  .panel-body {
    border-color: #202020 !important;
    padding: 0px 20px;
  }
  




  .footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 90px;
    background-color: #202020;
    padding:20px 0 20px;
    color: #C3C3C3;
    font-size: 12px;    
  }
  
  .footer-links {
      margin:0 0 24px;
      padding:0;
      font-size:16px;
      font-size:.75rem; 
      list-style:none;
  }
  
  .footer-links li {
      color: #ffffff;
      font-size: 12px;
      padding: 0 10px 10px 0px;
      display: inline;
  }
  
  .footer-links a {
      color: #ffffff;
      text-decoration: none;
  }
  
  .footer-links a:visited {
      color: #ffffff;
  }
  
  .footer-links a:hover {
      color: #ff9000;
  }


  .lightbox {
	display: none;
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	outline: none;
	display: block;
}

.blurbanner {
    padding: 0px 0 50px 0;
    background: #000000 url("../img/screens/screen_a_bg.jpg") no-repeat center center fixed; 
    background-size: 100% 100%;
    font-family: 'Oxygen', sans-serif;
    color: #ffffff;
    font-size: 20px;
    line-height: 150%;
  }

  .subheader-text {
    font-family: 'Oxygen', sans-serif;
    font-size: 20px;
    line-height: 175%;
    letter-spacing: 1.5px;
  }